#!/usr/bin/env python

import os
del os.link

from setuptools import setup, find_packages


name = 'django-broom'
version = __import__(name.replace('-', '_')).__version__
repository = os.path.join('https://github.com/juliusosokinas', name)

setup(
    name=name,
    version=version,
    description='Cleaning command for unused media files of your Django app.',
    keywords=['django', 'management', 'clean'],
    url=repository,
    download_url=os.path.join(repository, 'tarball', version),
    author='Julius Osokinas',
    author_email='j.osokinas@gmail.com',
    license='MIT',
    packages=find_packages(exclude=['tests']),
    include_package_data=True,
    requires=['python (>= 2.7)', 'django (>= 1.7)'],
    classifiers=[
        'Intended Audience :: Developers',
        'Environment :: Web Environment',
        'Programming Language :: Python',
        'Framework :: Django',
        'License :: OSI Approved :: MIT License'
    ]
)
